<?php

if ( ! function_exists( 'ginevra_core_filter_portfolio_list_info_follow' ) ) {
	/**
	 * Function that add variation layout for this module
	 *
	 * @param array $variations
	 *
	 * @return array
	 */
	function ginevra_core_filter_portfolio_list_info_follow( $variations ) {
		$variations['follow'] = esc_html__( 'Follow', 'ginevra-core' );

		return $variations;
	}

	add_filter( 'ginevra_core_filter_portfolio_list_info_follow_animation_options', 'ginevra_core_filter_portfolio_list_info_follow' );
}
